/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_ZERORATINGIN_SUM') 
 CREATE TABLE T_TCCIT_ZERORATINGIN_SUM (
FID BIGINT DEFAULT 0 NOT NULL,
FSERIALNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FINCOMEDATE DATETIME,
FTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FFISCALAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZERORATINGAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZERORATINGINAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FINCOMEREGAMMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPAYREGAMMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBALANCEREGAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
